Apple released an emergency patch to address CVE-2019-8605 iOS vulnerability

Apple has now released an emergency patch to address the CVE-2019-8605 kernel issue. This fix is available for iPhone 5s and later, iPad Air and later, and iPod touch 6th generation.

It was discovered that the iOS version 12.4 released in June 2019 has reintroduced a security flaw found by a Google Project Zero white hat hacker that was previously fixed in iOS 12.3.

According to Apple the description of the issue is :-

Impact: A malicious application may be able to execute arbitrary code with system privileges

Description: A use after free issue was addressed with improved memory management.

In order to fix this issue you need to update to iOS 12.4.1.

Jason Davies

UK based technology professional, with an interest in computer security and telecoms.

Leave a Reply

This site uses Akismet to reduce spam. Learn how your comment data is processed.

%d bloggers like this: